.fb ,.yt , .gp , .m ,.decor_top, .decor_bottom {
	background-image: url(../img/icons.png);
	background-repeat: no-repeat;
	display: inline-block;
}

.fb {
    width: 14px;
    height: 30px;
}
.yt {
    width: 28px;
    height: 30px;
    background-position: -14px 0;
}
.gp {
    width: 30px;
    height: 30px;
    background-position: -42px 0;
}

.m {
    width: 32px;
    height: 92px;
    background-position: -232px 0;
}

.decor_top {
    width: 208px;
    height: 28px;
    background-position: 0 -88px;
    display: block;
    margin: 0 auto;
	margin-bottom: 30px;
}

.decor_bottom {
    width: 208px;
    height: 28px;
    background-position: 0 -88px;
    transform: rotate(180deg);
	display: block;
    margin: 0 auto;
	margin-top: 30px;
}